--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760084521.52773'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760084521.38958'
    into_interval: 1d
    time: '1760084521.52764'
  minmax: 
    max: '1760084521.38958'
    min: '1760083681.72961'
    mtime: '1760084521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760084521.38958'
    path: ''
    type: new
  - 
    epoch: '1760084226.90786'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1760084226.9067'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1760084226.85254'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1760083681.72961'
    path: 02STAMP
    type: new
